Call recordings
List call recordings
Recordings you may see (excluding scheduled and canceled), newest first.
Authorization
AuthorizationheaderrequiredBearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Module: callsScope:
crm.readQuery parameters
filterstringoptionaldefault: allmine.Values
allminecustomer_idintegeroptionalCompany.
qstringoptionalTitle, summary or company contains.
Errors
| HTTP | error | Meaning |
|---|---|---|
403 | module | The module is off in the licence or for the user. |
Request
curl https://ornek.solk.app/api/v1/calls \
-H "Authorization: Bearer $SOLK_API_KEY"const res = await fetch("https://ornek.solk.app/api/v1/calls", {
headers: {
Authorization: `Bearer ${process.env.SOLK_API_KEY}`,
},
});
const data = await res.json();import os, requests
r = requests.get(
"https://ornek.solk.app/api/v1/calls",
headers={"Authorization": f"Bearer {os.environ['SOLK_API_KEY']}"},
)
print(r.json())Response